summaryrefslogtreecommitdiffstats
path: root/languages/cpp/app_templates/kscons_kmdi/messages.sh
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-11-15 21:42:20 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-11-15 21:42:20 -0600
commit93907d7e7a2741818d4b5e1c3ea645f784f7347e (patch)
tree15b6037c86d3e19bb6be3e56eaaf33576faa53df /languages/cpp/app_templates/kscons_kmdi/messages.sh
parent7ccec9def581eca60cd30bbcd6bda08024d81879 (diff)
downloadtdevelop-93907d7e7a2741818d4b5e1c3ea645f784f7347e.tar.gz
tdevelop-93907d7e7a2741818d4b5e1c3ea645f784f7347e.zip
Automatically update admin submodule and copy sustem libtool files before first build
Fix FTBFS in many TDE sample projects Place TDE sample projects in a TDE category instead of a KDE category
Diffstat (limited to 'languages/cpp/app_templates/kscons_kmdi/messages.sh')
-rwxr-xr-xlanguages/cpp/app_templates/kscons_kmdi/messages.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/languages/cpp/app_templates/kscons_kmdi/messages.sh b/languages/cpp/app_templates/kscons_kmdi/messages.sh
index 34870bc1..a0ce678a 100755
--- a/languages/cpp/app_templates/kscons_kmdi/messages.sh
+++ b/languages/cpp/app_templates/kscons_kmdi/messages.sh
@@ -19,12 +19,12 @@ TIPSDIR=$SRCDIR # tipsdir is the directory containing the tips
TDEDIR=`tde-config --prefix`
EXTRACTRC=extractrc
-KDEPOT=`tde-config --prefix`/include/kde.pot
-XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale -x $KDEPOT "
+TDEPOT=`tde-config --prefix`/include/kde.pot
+XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale -x $TDEPOT "
## check that kde.pot is available
-if ! test -e $KDEPOT; then
- echo "$KDEPOT does not exist, there is something wrong with your installation!"
+if ! test -e $TDEPOT; then
+ echo "$TDEPOT does not exist, there is something wrong with your installation!"
XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale "
fi